body {
	background-image: url(river.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center top;


}
td {
	background-color: #FFFFFF;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 8px 10px;
	background-attachment: fixed;
	background-image: url(rainbow.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;

}
